Bug 3980 - rpm for kernel 2.2.5 has no st.o
Summary: rpm for kernel 2.2.5 has no st.o
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-10 15:09 UTC by ralvy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-12 14:32:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ralvy 1999-07-10 15:09:38 UTC
There is no /lib/modules/<version>/st.o in the shipping rpms
for kernel 2.2.5, nor is it in recent update release. I have
checked kernel rpms for i386, i586, and i686 on my shipping
CD, and downloaded the most recent i585 rpm from you Web
site to see if it's in there. Can't find it. Is this no
longer precompiled?

Comment 1 Bill Nottingham 1999-07-12 14:32:59 UTC
it's compiled into the kernel.
this might change back in a future release.


Note You need to log in before you can comment on or make changes to this bug.